.fieldset-auto-width {
display: inline-block;
}
ul {
list-style-type: none;
margin: 2;
padding: 0;
}
legend {
background-color:#69D2E7
padding: 0.2em 0.5em;
color: #daa520;
font-size:90%;
text-align:center;
position: relative;
}
body {
background-color:#E0E4CC
}
fieldset {
display: block;
margin-left: 2px;
margin-right: 2px;
border: 10px groove;
background-color:#A7DBD8;
}